div.saxlis-dalageba-batumi {
    padding: 33px 0;
}
a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit {
    text-decoration: none;
}
a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit > div {
    min-height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit > div > h2 { }

div.dasuftavebis-samsaxuri {
    background-color: #edfff4;
}
div.dasuftavebis-samsaxuri > div {
    /*border: 1px solid red;*/
}
div.dasuftavebis-samsaxuri > div > div {
    padding: 33px 0;
}
div.dasuftavebis-samsaxuri > div > div > div:nth-child(2) {
    text-align: center !important;
}
div.dasuftavebis-samsaxuri > div > div > div:nth-child(3) {
    text-align: right;
}
div.dasuftavebis-samsaxuri > div > div > div > a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
}
    /* Main Page Chat section STYLES */
div.dalageba-gamodzaxebit {}
div.dalageba-gamodzaxebit > div:nth-child(1){
    /*border: 1px solid red;*/
    min-width: 150px;
    position: relative;
}
div.dalageba-gamodzaxebit > div:nth-child(1) > img {
    position: absolute;
    width: 150px;
    margin-left: -9%;
    margin-top: -18%;
}
div.dalageba-gamodzaxebit > div:nth-child(2){}
div.dalageba-gamodzaxebit > div:nth-child(2) > b {
    font-size: 38px;
}
div.dalageba-gamodzaxebit > div:nth-child(2) > a {
    text-decoration: none;
    color: #000;
}
div.dalageba-gamodzaxebit > div:nth-child(2) > a > p {
    font-size: 18px;
}
div.dalageba-gamodzaxebit > div:nth-child(2) > a > p > span {
    text-decoration: underline;
}
span.ertjeradi-dalageba-batumi {
    animation-name: blinkMe;
    animation-duration: 1.300s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}
@keyframes blinkMe {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
    from {color: black;}
    to {color: green;}
}

/* Main page images background styles START */
div > a > div.damlagebeli-gamodzaxebit {
    background: url('../../media/damlagebeli/damlagebeli_gamodzaxebit.jpg');
    background-size: cover;
}
div > a > div.dalageba-gamodzaxebit {
    background: url('../../media/damlagebeli/dalageba_gamodzaxebit.jpg');
    background-size: cover;
}
div > a > div.binebis-dalageba-dgiurad {
    background: url('../../media/damlagebeli/binebis_dalageba_dgiurad.jpg');
    background-size: cover;
}
div > a > div.damlagebeli-saatobrivad {
    background: url('../../media/damlagebeli/damlagebeli_saatobrivad.jpg');
    background-size: cover;
}

div > a > div.damlagebeli-dgiurad {
    background: url('../../media/damlagebeli/damlagebeli_dgiurad.jpg');
    background-size: cover;
}
div > a > div.ertjeradi-dalageba {
    background: url('../../media/damlagebeli/ertjeradi_dalageba.jpg');
    background-size: cover;
}
div > a > div.dasuftavebis-samsaxuri {
    background: url('../../media/damlagebeli/dasuftavebis_samsaxuri.jpg');
    background-size: cover;
}
div > a > div.naremontalis-dalageba {
    background: url('../../media/damlagebeli/naremontalis_dalageba.jpg');
    background-size: cover;
}